
plot(t,Tw)
title('Step response')
xlabel('Time (sec)')
ylabel('Amplitude')
figure
subplot(2,1,1)
step(sys1)
subplot(2,1,2)
step(sys2)

figure
subplot(2,1,1)
bode(sys1)
subplot(2,1,2)
bode(sys2)

figure
subplot(2,1,1)
nyquist(sys1)
subplot(2,1,2)
nyquist(sys2)

%--------------------------

figure
plot(t,Tgsr)
title('Step response')
xlabel('Time (sec)')
ylabel('Amplitude')
figure
subplot(2,1,1)
step(sys3)
subplot(2,1,2)
step(sys4)

figure
subplot(2,1,1)
bode(sys3)
subplot(2,1,2)
bode(sys4)

figure
subplot(2,1,1)
nyquist(sys3)
subplot(2,1,2)
nyquist(sys4)